source: spip-zone/_squelettes_/soyezcreateurs_net/trunk/plugins/soyezcreateurs_installateur/paquet.xml @ 89969

Last change on this file since 89969 was 89969, checked in by real3t@…, 6 years ago

Compatible SPIP 3.1 aussi ;-)

File size: 3.3 KB
Line 
1<paquet
2        prefix="soyezcreateurs_installateur"
3        categorie="squelette"
4        version="1.0.0"
5        etat="dev"
6        compatibilite="[3.0.19;3.1.*]"
7        logo="img_pack/soyezcreateurs_installateur_32.png"
8        documentation="http://contrib.spip.net/SoyezCreateurs,1237?tri_articles=titre"
9>       
10
11        <nom>Installateur du squelette SoyezCr&#233;ateurs</nom>
12        <!-- Largement configurable et adaptable, générique, conforme aux normes d'accessibilité et RWD -->
13
14        <auteur lien="http://contrib.spip.net/_RealET_">RealET</auteur>
15
16        <copyright>2015-2015</copyright>
17
18        <licence lien="http://www.gnu.org/licenses/gpl-3.0.html">GPL 3</licence>
19
20        <necessite nom="soyezcreateurs" compatibilite="[4.0.0;[" />
21        <necessite nom="saisies" compatibilite="[1.40.4;[" />
22        <necessite nom="Fonctions_images" compatibilite="[0.6.10;[" />
23        <necessite nom="spip_bonux" compatibilite="[2.3.3;[" />
24        <necessite nom="savecfg" compatibilite="[2.6.2;[" />
25
26        <necessite nom="dictionnaires" compatibilite="[1.0.4;[" />
27        <necessite nom="Agenda" compatibilite="[2.4.0;[" />
28        <necessite nom="AccesRestreint" compatibilite="[3.2.0;[" />
29        <necessite nom="Accessibilite" compatibilite="[0.8.6;[" />
30        <necessite nom="article_pdf" compatibilite="[0.4;[" />
31        <necessite nom="Autorite" compatibilite="[0.9.10;[" />
32        <necessite nom="boutonstexte" compatibilite="[0.3.3;[" />
33        <necessite nom="clevermail" compatibilite="[3.0.8;[" />
34        <necessite nom="facteur" compatibilite="[1.7.2;[" />
35        <necessite nom="crayons" compatibilite="[1.12.1;[" />
36        <necessite nom="couteau_suisse" compatibilite="[1.9.0;[" />
37        <necessite nom="forms" compatibilite="[0.5.6;[" />
38        <necessite nom="forum" compatibilite="[0.1;[" />
39        <necessite nom="Fulltext" compatibilite="[1.1.4;[" />
40        <necessite nom="sedna" compatibilite="[1.2;[" />
41        <necessite nom="typoenluminee" compatibilite="[3.2.3;[" />
42        <necessite nom="gis" compatibilite="[4.26.11;[" />
43        <necessite nom="ppp" compatibilite="[1.0.3;[" />
44        <necessite nom="mll" compatibilite="[1.0.2;[" />
45        <necessite nom="nospam" compatibilite="[0.8.5;[" />
46        <necessite nom="notifications" compatibilite="[0.5.5;[" />
47        <necessite nom="critere_mots" compatibilite="[1.2.3;[" />
48        <necessite nom="rainette" compatibilite="[1.4.0;[" />
49        <necessite nom="gravatar" compatibilite="[1.0.3;[" />
50        <necessite nom="nuage" compatibilite="[3.1;[" />
51        <necessite nom="splickr" compatibilite="[0.4.2;[" />
52        <necessite nom="comments" compatibilite="[2.1.4;[" />
53        <necessite nom="contact" compatibilite="[0.15.4;[" />
54        <necessite nom="skeleditor" compatibilite="[2.5.4;[" />
55        <necessite nom="eva_freemind" compatibilite="[1.2;[" />
56        <necessite nom="inserer_modeles" compatibilite="[0.4.3;[" />
57        <necessite nom="Player" compatibilite="[0.77;[" />
58        <necessite nom="notation" compatibilite="[0.9.4;[" />
59        <necessite nom="socialtags" compatibilite="[0.9.8;[" />
60        <necessite nom="mesfavoris" compatibilite="[2.1.2;[" />
61        <!--<necessite nom="jquerysuperfish" compatibilite="[0.5.3;[" />-->
62        <necessite nom="pp_chgt_lg" compatibilite="[0.1.0;[" />
63        <utilise nom="va" compatibilite="[0.6.0;[" />
64        <necessite nom="image_cliquable" compatibilite="[2.0.0;[" />
65        <necessite nom="palette" compatibilite="[1.3.4;[" />
66        <necessite nom="photospip" compatibilite="[0.4.2;[" />
67        <necessite nom="entravaux" compatibilite="[2.0.5;[" />
68        <necessite nom="sidr" compatibilite="[1.0.0;[" />
69        <necessite nom="qrcode" compatibilite="[1.0.2;[" />
70</paquet>
Note: See TracBrowser for help on using the repository browser.